# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Relat\u00f3rio de Cobertura de C\u00f3digo

Summary_Total_Packages = Total de Pacotes
Summary_Total_Source_Files= Total de Arquivos de Origem
Summary_Total_Types= Total de Tipos
Summary_Total_Methods= Total de M\u00e9todos
Summary_Total_Blocks= Total de Blocos
Summary_Total_Lines= Total de Linhas
Summary_Type_Coverage= Cobertura de Tipo
Summary_Method_Coverage= Cobertura de M\u00e9todo
Summary_Block_Coverage= Cobertura de Bloco
Summary_Line_Coverage= Cobertura de Linha
Summary_Generation_Date= Data de Gera\u00e7\u00e3o
Summary_Analysis_Date= Data de An\u00e1lise

Summary_Header_Overall_Summary= Resumo Geral
Summary_Header_Code_Coverage_Summary= Resumo da Cobertura de C\u00f3digo
Summary_Header_Report_Info= Informa\u00e7\u00f5es do Relat\u00f3rio

Table_Header_Packages= Pacotes
Table_Header_Covered_Lines= Linhas Cobertas
Table_Header_Total_Lines= Total de Linhas
Table_Header_PCoverage= %Cobertura

Table_Header_Source_File= Arquivo de Origem

Table_Header_Class_Name= Nome da Classe
Table_Header_Method_Name= Nome do M\u00e9todo

Table_Header_All_Source_Files= Todos os Arquivos de Origem
Table_Header_All_Packages= Todos os Pacotes
